.four-block {
    width: 100%;
    height: 861px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 220px;
    // position: relative;
    // top: 823px;

    // @media (max-width: 1131px) {
    //     left: -100px;
    // }

    @media (max-width: 768px) {
        // top: 765px;
        // left: 0;
        // height: 400px;
        margin-top: 100px;
    }

    @media (max-width: 425px) {
        margin-top: -129px;
    }

    .four-block_wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: 1205px;

        // @media (max-width: 1131px) {
        //     width: 1080px;
        // }

        // @media (max-width: 1131px) {
        //     width: 915px;
        // }

        // @media (max-width: 900px) {
        //     width: 835px;
        // }

        // @media (max-width: 768px) {
        //     width: 100%;
        // }

        // @media (max-width: 425px) {
        //     width: 400px;
        // }

        // @media (max-width: 375px) {
        //     width: 370px;
        // }

        .four-block_wrap__title-block {
            display: flex;
            flex-direction: column;
            width: 383px;
            height: 84px;
            justify-content: space-between;

            @media (max-width: 1250px) {
                padding-left: 20px;
                margin-bottom: 28px;
            }

            // @media (max-width: 900px) {
            //     left: 155px;
            // }

            // @media (max-width: 768px) {
            //     left: 35px;
            // }

            @media (max-width: 425px) {
                height: 60px;
            }

            .four-block_wrap__title-block__number {
                display: flex;
                font-family: Roboto;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 16px;
                letter-spacing: 0.02em;
                text-transform: uppercase;
                color: #535353;
            }

            .four-block_wrap__title-block__text {
                display: flex;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 35px;
                line-height: 139.5%;
                color: #2E2E2E;

                @media (max-width: 425px) {
                    font-size: 25px;
                }
            }
        }

        .four-block_wrap__features {
            display: flex;
            justify-content: space-between;
            width: 1135px;
            height: 736px;
            // position: relative;
            // top: 60px;
            // left: 57px;
            margin-top: 27px;
            align-self: center;

            @media (max-width: 1131px) {
                width: 1055px;
            }

            @media (max-width: 1085px) {
                display: none;
            }

            @media (max-width: 768px) {
                display: none;
            }

            .four-block_wrap__features__left-block {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 344px;
                height: 597px;
                // position: relative;
                // top: 89px;
                align-self: center;

                @media (max-width: 1131px) {
                    height: 576px;
                }

                @media (max-width: 900px) {
                    width: 300px;
                    left: 84px;
                }

                // !start items

                // !1

                .four-block_wrap__features__left-block__item1-wrap {
                    display: flex;
                    justify-content: space-between;
                    width: 312px;
                    height: 142px;
                    cursor: pointer;

                    .four-block_wrap__features__left-block__icon {
                        display: flex;
                        background: url(../images/iq-game/4-10.svg);
                        width: 70px;
                        height: 70px;
                    }

                    .four-block_wrap__features__left-block__right-side {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 222px;
                        height: 142px;

                        .four-block_wrap__features__left-block__number {
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            display: flex;
                            align-items: center;
                            color: #06CE0B;
                        }

                        .four-block_wrap__features__left-block__text {
                            display: flex;
                            width: 222px;
                            height: 103px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #535353;

                            @media (max-width: 1131px) {
                                width: 185px;
                            }
                        }
                    }
                }

                // !2

                .four-block_wrap__features__left-block__item2-wrap {
                    display: flex;
                    justify-content: space-between;
                    width: 312px;
                    height: 142px;
                    cursor: pointer;

                    .four-block_wrap__features__left-block__icon {
                        display: flex;
                        background: url(../images/iq-game/4-9.svg);
                        width: 70px;
                        height: 70px;
                    }

                    .four-block_wrap__features__left-block__right-side {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 222px;
                        height: 142px;

                        .four-block_wrap__features__left-block__number {
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            display: flex;
                            align-items: center;
                            color: #06CE0B;
                        }

                        .four-block_wrap__features__left-block__text {
                            display: flex;
                            width: 230px;
                            height: 103px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #535353;

                            @media (max-width: 1131px) {
                                width: 192px;
                            }
                        }
                    }
                }

                // !3

                .four-block_wrap__features__left-block__item3-wrap {
                    display: flex;
                    justify-content: space-between;
                    width: 312px;
                    height: 142px;
                    cursor: pointer;

                    .four-block_wrap__features__left-block__icon {
                        display: flex;
                        background: url(../images/iq-game/4-2.svg);
                        width: 70px;
                        height: 70px;
                    }

                    .four-block_wrap__features__left-block__right-side {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 222px;
                        height: 142px;

                        .four-block_wrap__features__left-block__number {
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            display: flex;
                            align-items: center;
                            color: #06CE0B;
                        }

                        .four-block_wrap__features__left-block__text {
                            display: flex;
                            width: 222px;
                            height: 103px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #535353;

                            @media (max-width: 1131px) {
                                width: 196px;
                            }
                        }
                    }
                }

                // !4

                .four-block_wrap__features__left-block__item4-wrap {
                    display: flex;
                    justify-content: space-between;
                    width: 312px;
                    height: 142px;
                    cursor: pointer;

                    .four-block_wrap__features__left-block__icon {
                        display: flex;
                        background: url(../images/iq-game/4-8.svg);
                        width: 70px;
                        height: 70px;
                    }

                    .four-block_wrap__features__left-block__right-side {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 222px;
                        height: 142px;

                        .four-block_wrap__features__left-block__number {
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            display: flex;
                            align-items: center;
                            color: #06CE0B;
                        }

                        .four-block_wrap__features__left-block__text {
                            display: flex;
                            width: 238px;
                            height: 103px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #535353;

                            @media (max-width: 1131px) {
                                width: 234px;
                            }
                        }
                    }
                }
            }

            .four-block_wrap__features__image {
                display: flex;
                background: url(../images/iq-game/devDesktop.png);
                // background: url(../images/iq-hr-mobile/DeviceDown.png);
                width: 362px;
                height: 740px;
                position: relative;
                left: -6px;
                background-size: contain;

                @media (max-width: 1200px) {
                    width: 250px;
                    height: 500px;
                }

                @media (max-width: 1131px) {
                    left: -24px;
                }

                @media (max-width: 900px) {
                    left: -50px;
                    background: url(../images/iq-gameMob/DeviceMob.png);
                    width: 196px;
                    height: 393px;
                    top: 90px;
                }
            }

            .four-block_wrap__features__right-block {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 332px;
                height: 597px;
                // position: relative;
                // top: 99px;
                align-self: center;

                @media (max-width: 900px) {
                    width: 300px;
                    left: -150px;
                }

                // !5

                .four-block_wrap__features__right-block__item5-wrap {
                    display: flex;
                    justify-content: space-between;
                    width: 312px;
                    height: 142px;
                    cursor: pointer;

                    .four-block_wrap__features__right-block__icon {
                        display: flex;
                        background: url(../images/iq-game/4-3.svg);
                        width: 70px;
                        height: 70px;
                    }

                    .four-block_wrap__features__right-block__right-side {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 222px;
                        height: 142px;

                        .four-block_wrap__features__right-block__number {
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            display: flex;
                            align-items: center;
                            color: #06CE0B;
                        }

                        .four-block_wrap__features__right-block__text {
                            display: flex;
                            width: 222px;
                            height: 103px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #535353;

                            @media (max-width: 1131px) {
                                width: 203px;
                                font-size: 15px;
                                height: 165px;
                            }
                        }
                    }
                }

                // !6

                .four-block_wrap__features__right-block__item6-wrap {
                    display: flex;
                    justify-content: space-between;
                    width: 312px;
                    height: 142px;
                    cursor: pointer;

                    .four-block_wrap__features__right-block__icon {
                        display: flex;
                        background: url(../images/iq-game/4-4.svg);
                        width: 70px;
                        height: 70px;
                    }

                    .four-block_wrap__features__right-block__right-side {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 222px;
                        height: 142px;

                        .four-block_wrap__features__right-block__number {
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            display: flex;
                            align-items: center;
                            color: #06CE0B;
                        }

                        .four-block_wrap__features__right-block__text {
                            display: flex;
                            width: 222px;
                            height: 103px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #535353;

                            @media (max-width: 1131px) {
                                width: 185px;
                            }
                        }
                    }
                }

                // !7

                .four-block_wrap__features__right-block__item7-wrap {
                    display: flex;
                    justify-content: space-between;
                    width: 312px;
                    height: 142px;
                    cursor: pointer;

                    .four-block_wrap__features__right-block__icon {
                        display: flex;
                        background: url(../images/iq-game/4-6.svg);
                        width: 70px;
                        height: 70px;
                    }

                    .four-block_wrap__features__right-block__right-side {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 222px;
                        height: 142px;

                        .four-block_wrap__features__right-block__number {
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            display: flex;
                            align-items: center;
                            color: #06CE0B;
                        }

                        .four-block_wrap__features__right-block__text {
                            display: flex;
                            width: 243px;
                            height: 103px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #535353;

                            @media (max-width: 1131px) {
                                width: 197px;
                            }
                        }
                    }
                }

                // !8

                .four-block_wrap__features__right-block__item8-wrap {
                    display: flex;
                    justify-content: space-between;
                    width: 312px;
                    height: 142px;
                    cursor: pointer;

                    .four-block_wrap__features__right-block__icon {
                        display: flex;
                        background: url(../images/iq-game/4-7.svg);
                        width: 70px;
                        height: 70px;
                    }

                    .four-block_wrap__features__right-block__right-side {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 222px;
                        height: 142px;

                        .four-block_wrap__features__right-block__number {
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            display: flex;
                            align-items: center;
                            color: #06CE0B;
                        }

                        .four-block_wrap__features__right-block__text {
                            display: flex;
                            width: 222px;
                            height: 103px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #535353;

                            @media (max-width: 1131px) {
                                width: 192px;
                            }
                        }
                    }
                }
            }
        }
    }
}

// !animation-------------------------------------------------------------

.four-block_wrap__features__left-block__item1-wrap span:before {
    background-color: #06CE0B24;
    display: block;
    content: "";
    height: 28px;
    width: 0%;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    position: absolute;
    // left: 30px;
}

.four-block_wrap__features__left-block__item1-wrap:hover {
    .four-block_wrap__features__span:before {
        width: 11%;
    }
}

// !2

.four-block_wrap__features__left-block__item2-wrap span:before {
    background-color: #06CE0B24;
    display: block;
    content: "";
    height: 28px;
    width: 0%;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    position: absolute;
    // left: 30px;
}

.four-block_wrap__features__left-block__item2-wrap:hover {
    .four-block_wrap__features__span:before {
        width: 11%;
    }
}

// !3

.four-block_wrap__features__left-block__item3-wrap span:before {
    background-color: #06CE0B24;
    display: block;
    content: "";
    height: 28px;
    width: 0%;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    position: absolute;
    // left: 30px;
}

.four-block_wrap__features__left-block__item3-wrap:hover {
    .four-block_wrap__features__span:before {
        width: 11%;
    }
}

// !4

.four-block_wrap__features__left-block__item4-wrap span:before {
    background-color: #06CE0B24;
    display: block;
    content: "";
    height: 28px;
    width: 0%;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    position: absolute;
    // left: 30px;
}

.four-block_wrap__features__left-block__item4-wrap:hover {
    .four-block_wrap__features__span:before {
        width: 11%;
    }
}

// !5

.four-block_wrap__features__right-block__item5-wrap span:before {
    background-color: #06CE0B24;
    display: block;
    content: "";
    height: 28px;
    width: 0%;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    position: absolute;
    // left: 30px;
}

.four-block_wrap__features__right-block__item5-wrap:hover {
    .four-block_wrap__features__span:before {
        width: 11%;
    }
}

// !6

.four-block_wrap__features__right-block__item6-wrap span:before {
    background-color: #06CE0B24;
    display: block;
    content: "";
    height: 28px;
    width: 0%;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    position: absolute;
    // left: 30px;
}

.four-block_wrap__features__right-block__item6-wrap:hover {
    .four-block_wrap__features__span:before {
        width: 11%;
    }
}

// !7

.four-block_wrap__features__right-block__item7-wrap span:before {
    background-color: #06CE0B24;
    display: block;
    content: "";
    height: 28px;
    width: 0%;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    position: absolute;
    // left: 30px;
}

.four-block_wrap__features__right-block__item7-wrap:hover {
    .four-block_wrap__features__span:before {
        width: 11%;
    }
}

// !8

.four-block_wrap__features__right-block__item8-wrap span:before {
    background-color: #06CE0B24;
    display: block;
    content: "";
    height: 28px;
    width: 0%;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    position: absolute;
    // left: 30px;
}

.four-block_wrap__features__right-block__item8-wrap:hover {
    .four-block_wrap__features__span:before {
        width: 11%;
    }
}


// !mobile------------------------------------------------------------------




.four-block_wrap__features-mobile {
    @media (min-width: 1086px) {
        display: none;
    }
}




// .four-block_wrap__features-mobile {
//     position: relative;
//     left: 128px;
//     top: 500px;
// }

// #four-block_swiper-wrapper {
//     height: 137px !important;
// }

// #four-block_swiper {
//     height: 15% !important;
// }



// .swiper-slide {
//     height: 350px !important;
// }


#four-block_swiper-wrapper>.swiper-slide {
    height: 260px !important;
}

// .four-block_wrap__features__left-block__item1-wrap-mobile {
//     height: 350px !important;
// }

#sliderRangeMobile {
    width: 100%;
    max-width: calc(100% - 100px);
    height: 2px;
    // margin-top: 48px;
    // position: absolute;

    // @media (max-width: 900px) {
    //     max-width: calc(100% - 100px);
    // }

    // @media (max-width: 425px) {
    //     width: 362px;
    // }
}

input[type=range] {
    height: 10px;
    -webkit-appearance: none;
    margin: 10px 0;
    width: 100%;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #353535;
    background: #ffffff;
    border-radius: 0px;
    border: 0px solid #f3c846;
}

input[type=range]::-webkit-slider-thumb {
    // box-shadow: 2px 2px 3px #353535;
    border: 0px solid #f3c846;
    height: 12px;
    width: 52px;
    border-radius: 31px;
    // background: #fc6565;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -5px;
}

input[type=range]::-webkit-slider-runnable-track {
    background: #EDEDED;
}

// input[type=range]:focus::-webkit-slider-runnable-track {
//     background: #EDEDED;
// }

input[type=range]::-moz-range-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #353535;
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
    border-radius: 0px;
    border: 0px solid #f3c846;
}

input[type=range]::-moz-range-thumb {
    box-shadow: 2px 2px 3px #353535;
    border: 0px solid #f3c846;
    height: 15px;
    width: 31px;
    border-radius: 31px;
    background: #ffffff;
    cursor: pointer;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
    border: 0px solid #f3c846;
    border-radius: 31px;
    box-shadow: 0px 0px 0px #353535;
}

input[type=range]::-ms-fill-upper {
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
    border: 0px solid #f3c846;
    border-radius: 31px;
    box-shadow: 0px 0px 0px #353535;
}

input[type=range]::-ms-thumb {
    margin-top: 1px;
    box-shadow: 2px 2px 3px #353535;
    border: 0px solid #f3c846;
    height: 15px;
    width: 31px;
    border-radius: 31px;
    background: #ffffff;
    cursor: pointer;
}

input[type=range]:focus::-ms-fill-lower {
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
}

input[type=range]:focus::-ms-fill-upper {
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
}

.four-block_wrap__features-mobile {
    width: 100%;
    height: 700px;
    // display: flex;
    // flex-direction: column;

    .four-block_wrap__features__image-mobile {
        display: flex;
        background: url(../images/iq-gameMob/DeviceMob.png);
        width: 196px;
        height: 393px;
        margin-left: auto;
        margin-right: auto;
        // position: absolute;
        // left: 280px;
        // top: 395px;

        @media (min-width: 1086px) {
            display: none;
        }

        // @media (max-width: 769px) {
        //     display: none;
        // }

        @media (max-width: 768px) {
            top: 158px;
        }

        @media (max-width: 425px) {
            left: 113px;
            top: 145px;
        }

        @media (max-width: 404px) {
            left: 102px;
        }

        @media (max-width: 395px) {
            left: 102px;
        }
    }

    // !1

    .four-block_wrap__features__left-block__item1-wrap-mobile {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        width: 312px;
        height: 142px;
        // cursor: pointer;

        .four-block_wrap__features__left-block__icon {
            display: flex;
            background: url(../images/iq-gameMob/41.svg);
            width: 70px;
            height: 70px;
        }



        .four-block_wrap__features__left-block__number {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 25px;
            line-height: 29px;
            display: flex;
            align-items: center;
            color: #06CE0B;
        }

        .four-block_wrap__features__left-block__text {
            display: flex;
            width: 150px;
            height: 127px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 160%;
            color: #535353;
            text-align: center;

            @media (max-width: 375px) {
                width: 111px;
                font-size: 13px;
                height: 165px;
            }
        }
    }

    // !2

    .four-block_wrap__features__left-block__item2-wrap-mobile {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        width: 312px;
        height: 91px;
        // cursor: pointer;

        .four-block_wrap__features__left-block__icon {
            display: flex;
            background: url(../images/iq-gameMob/42.svg);
            width: 70px;
            height: 70px;
        }

        .four-block_wrap__features__left-block__number {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 25px;
            line-height: 29px;
            display: flex;
            align-items: center;
            color: #06CE0B;
        }

        .four-block_wrap__features__left-block__text {
            display: flex;
            width: 150px;
            height: 127px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 160%;
            color: #535353;
            text-align: center;

            @media (max-width: 375px) {
                width: 111px;
                font-size: 13px;
                height: 165px;
            }
        }
    }

    // !3

    .four-block_wrap__features__left-block__item3-wrap-mobile {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        width: 312px;
        height: 91px;
        // cursor: pointer;

        .four-block_wrap__features__left-block__icon {
            display: flex;
            background: url(../images/iq-gameMob/43.svg);
            width: 70px;
            height: 70px;
        }

        .four-block_wrap__features__left-block__number {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 25px;
            line-height: 29px;
            display: flex;
            align-items: center;
            color: #06CE0B;
        }

        .four-block_wrap__features__left-block__text {
            display: flex;
            width: 150px;
            height: 127px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 160%;
            color: #535353;
            text-align: center;

            @media (max-width: 375px) {
                width: 111px;
                font-size: 13px;
                height: 165px;
            }
        }
    }

    // !4

    .four-block_wrap__features__left-block__item4-wrap-mobile {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        width: 312px;
        height: 91px;
        // cursor: pointer;

        .four-block_wrap__features__left-block__icon {
            display: flex;
            background: url(../images/iq-gameMob/44.svg);
            width: 70px;
            height: 70px;
        }

        .four-block_wrap__features__left-block__number {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 25px;
            line-height: 29px;
            display: flex;
            align-items: center;
            color: #06CE0B;
        }

        .four-block_wrap__features__left-block__text {
            display: flex;
            width: 150px;
            height: 127px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 160%;
            color: #535353;
            text-align: center;

            @media (max-width: 375px) {
                width: 111px;
                font-size: 13px;
                height: 165px;
            }
        }
    }



    // !5

    .four-block_wrap__features__right-block__item5-wrap-mobile {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        width: 312px;
        height: 142px;
        // cursor: pointer;

        .four-block_wrap__features__right-block__icon {
            display: flex;
            background: url(../images/iq-gameMob/45.svg);
            width: 70px;
            height: 70px;
        }

        .four-block_wrap__features__right-block__number {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 25px;
            line-height: 29px;
            display: flex;
            align-items: center;
            color: #06CE0B;
        }

        .four-block_wrap__features__right-block__text {
            display: flex;
            width: 150px;
            height: 127px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 160%;
            color: #535353;
            text-align: center;

            @media (max-width: 375px) {
                width: 111px;
                font-size: 13px;
                height: 165px;
            }
        }
    }

    // !6

    .four-block_wrap__features__right-block__item6-wrap-mobile {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        width: 312px;
        height: 142px;
        // cursor: pointer;

        .four-block_wrap__features__right-block__icon {
            display: flex;
            background: url(../images/iq-gameMob/46.svg);
            width: 70px;
            height: 70px;
        }

        .four-block_wrap__features__right-block__number {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 25px;
            line-height: 29px;
            display: flex;
            align-items: center;
            color: #06CE0B;
        }

        .four-block_wrap__features__right-block__text {
            display: flex;
            width: 150px;
            height: 127px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 160%;
            color: #535353;
            text-align: center;

            @media (max-width: 375px) {
                width: 111px;
                font-size: 13px;
                height: 165px;
            }
        }
    }

    // !7

    .four-block_wrap__features__right-block__item7-wrap-mobile {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        width: 312px;
        height: 142px;
        // cursor: pointer;

        .four-block_wrap__features__right-block__icon {
            display: flex;
            background: url(../images/iq-gameMob/47.svg);
            width: 70px;
            height: 70px;
        }

        .four-block_wrap__features__right-block__number {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 25px;
            line-height: 29px;
            display: flex;
            align-items: center;
            color: #06CE0B;
        }

        .four-block_wrap__features__right-block__text {
            display: flex;
            width: 150px;
            height: 127px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 160%;
            color: #535353;
            text-align: center;

            @media (max-width: 375px) {
                width: 111px;
                font-size: 13px;
                height: 165px;
            }
        }
    }

    // !8

    .four-block_wrap__features__right-block__item8-wrap-mobile {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        width: 312px;
        height: 142px;
        // cursor: pointer;

        .four-block_wrap__features__right-block__icon {
            display: flex;
            background: url(../images/iq-gameMob/48.svg);
            width: 70px;
            height: 70px;
        }

        .four-block_wrap__features__right-block__number {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 25px;
            line-height: 29px;
            display: flex;
            align-items: center;
            color: #06CE0B;
        }

        .four-block_wrap__features__right-block__text {
            display: flex;
            width: 150px;
            height: 127px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 160%;
            color: #535353;
            text-align: center;

            @media (max-width: 375px) {
                width: 111px;
                font-size: 13px;
                height: 165px;
            }
        }
    }
}




#four-block_swiper {
    // top: 475px;
    margin-top: 60px;
}

.four-block_slider-range-mobile {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    // position: absolute;
    // left: 80px;
    // top: 1130px;

    // @media (min-width: 200px) and (max-width: 900px) {
    //     display: none;
    // }
    // .swiper-slide {
    //     height: 350px !important;
    // }

    @media (max-width: 768px) {
        top: 880px;
    }

    @media (max-width: 425px) {
        left: 30px;
        top: 875px;
    }

    @media (max-width: 375px) {
        margin-top: 0;
    }
}